[general]
version = 4
name = Standard
definition = taz_workhorse_yellowfin

[metadata]
type = quality
material = Steel-filled_PLA_(Protopasta)
weight = 0
quality_type = standard
setting_version = 19

[values]
bottom_thickness = 1.0
brim_line_count = 10
cool_fan_full_at_height = 1
cool_min_speed = 7
infill_before_walls = False
layer_0_z_overlap = 0.5
layer_height_0 = 0.425
material_bed_temperature = 60
material_print_temperature = 210
raft_airgap = 0.5
retraction_amount = 1.5
retraction_speed = 10
speed_infill = 40
speed_layer_0 = 10
speed_print = 20
speed_topbottom = 40
speed_wall_0 = 20
speed_wall_x = 25

support_infill_rate = 30
top_thickness = 1.0
wall_thickness = 1
switch_extruder_retraction_speeds = 10
prime_tower_position_x = 235
prime_tower_position_y = 235

